/*     44238 : YouTube 동영상 플레이어      */
/* farm */
.farm__44238__ {display:table;width:100%}
.farm__44238__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__44238__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__44238__ .player-item,
.player__44238__ iframe,
.player__44238__ embed,
.player__44238__ object,
.player__44238__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__44238__.player-16by9 {padding-bottom:56.25%}
.player__44238__.player-4by3 {padding-bottom:75%}

/*     44090 : 타이틀 텍스트      */
.title__44090__ {font-size:0}
.title__44090__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__44090__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__44090__.style_top p {padding-top:10px}
.title__44090__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__44090__.style_right p {padding-right:14px}
.title__44090__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__44090__.style_bottom p {padding-bottom:12px}
.title__44090__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__44090__.style_left p {padding-left:14px}
.title__44090__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__44090__.style_circle1 p {padding-left:18px}
.title__44090__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44090__.style_circle2 p {padding-left:18px}
.title__44090__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44090__ p {font-size:26px}
	.title__44090__.style_top p:before {width:26px}
	.title__44090__.style_right p:before {height:26px}
	.title__44090__.style_bottom p:before {width:26px}
	.title__44090__.style_left p:before {height:26px}
}

/*     44092 : 장문 텍스트      */
.textarea__44092__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__44092__ p {font-size:15px;line-height:1.6em;}
}

/*     44239 : 이미지      */
.img__44239__ {max-width:100%}
.img__44239__ * {box-sizing:border-box}
.img__44239__ a {display:block;vertical-align:top}
.img__44239__ img {width:111px;vertical-align:top}

